View Issue Details

IDProjectCategoryView StatusLast Update
0001349Infrastructure[All Projects] Generalpublic2015-01-25 17:21
ReporterMathiasAssigned ToNEOatNHNG 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001349: board.cacert.org SSL/TLS configuration rated grade C on SSL Labs
DescriptionHi!

SSL/TLS issues on board.cacert.org:
- SSLv3 enabled (POODLE)

For short: very bad :-(

Please see
https://lists.cacert.org/wws/arc/cacert-sysadm/2014-12/msg00000.html

Thanks for looking into this issue.

Mathias
TagsNo tags attached.

Relationships

child of 0001241 needs feedbackjandd Main CAcert Website cacert.org SSL/TLS configuration is bad on many levels 

Activities

Mathias

2014-12-14 12:25

reporter  

SSL_Labs-board.cacert.org-grade_C-20141214.pdf (170,463 bytes)

NEOatNHNG

2014-12-25 14:40

administrator   ~0005202

https://www.ssllabs.com/ssltest/analyze.html?d=board.cacert.org

Mathias

2015-01-25 17:21

reporter   ~0005266

Closed, thanks.

Issue History

Date Modified Username Field Change
2014-12-14 12:25 Mathias New Issue
2014-12-14 12:25 Mathias File Added: SSL_Labs-board.cacert.org-grade_C-20141214.pdf
2014-12-14 12:25 Mathias Relationship added child of 0001241
2014-12-23 20:22 BenBE Assigned To => NEOatNHNG
2014-12-23 20:22 BenBE Product Version => 2014 Q4
2014-12-23 20:22 BenBE Target Version => 2014 Q4
2014-12-25 12:32 NEOatNHNG Project Main CAcert Website => Infrastructure
2014-12-25 12:32 NEOatNHNG Category misc => General
2014-12-25 14:40 NEOatNHNG Note Added: 0005202
2014-12-25 14:40 NEOatNHNG Status new => solved?
2014-12-25 14:40 NEOatNHNG Resolution open => fixed
2015-01-25 17:21 Mathias Note Added: 0005266
2015-01-25 17:21 Mathias Status solved? => closed